.pluit-carousel { width:632px; height:366px; position: relative; margin-bottom: 1em;}
.carouselImage { width:632px; height:366px; position:relative;}
.carouselImage img { width:630px; height:364px; float:left; border:1px solid #fff; display: block; position:absolute; z-index:1;}
.bannerContent {
	position:absolute;
	bottom: 10px;
    right: 4px;
	z-index:3;
	/*width:220px;
	padding:20px;
	top:76px;
	right:1px;
	background:#e35a26;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	-moz-border-top-left-radius:20px;
	-moz-border-bottom-left-radius:20px;
	border-top-left-radius:20px;
	border-bottom-left-radius:20px;*/
}

.bannerContentPlain .btnSmRed { position:absolute; bottom:12px; right:10px; z-index:3;}
.bannerContent .line1 { font-size:30px; line-height:26px; border-bottom:1px solid #fff; padding:0 0 5px;display:none;}
.bannerContent .line2 { font-size:16px; font-weight:normal;display:none;}
.bannerContent .line3 { font-size:30px; margin:0 0 10px;display:none;}
#carousel .nav { background:#000; background-color: rgba(0,0,0,0.4);}
.pluit-carousel ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* support ticket #117606 */
.bannerContent {/*width:165px;padding:15px;*/font-size:10px;}
.bannerContent .line1 { font-size:22px; line-height:26px; border-bottom:1px solid #fff; padding:0 0 5px;}
.bannerContent .line2 { font-size:12px; font-weight:normal;}
.bannerContent .line3 { font-size:22px; margin:0 0 10px;}
.bannerContent .btnSmRed a {font-size:9px;}


/* Viewport */
.pluit-carousel .viewport {
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
}

.pluit-carousel .viewport ul {
  width: 6000px;
}

.pluit-carousel .viewport ul li {
  display: block;
  float: left;
}

.pluit-carousel .viewport ul ul {
  width: auto;
  float: left;
}

.pluit-carousel .viewport ul ul li {
  margin-right: 5px;
}

/* Navigation */
.pluit-carousel .nav {
    bottom: 46px;
    height: 35px;
    left: 1px;
    padding: 0 3px;
    position: relative;
    width: 624px;
    z-index: 1;
}

.pluit-carousel .nav li a { height:7px; padding:9px 8px 0;
  display: block;
  overflow: hidden;
  text-indent: -100em;
  background: url(/images/www.thecruiseteam.com.au/carousel-icons.png) no-repeat 0 0;
  outline: none;
}
.pluit-carousel .nav li a:hover, .pluit-carousel .nav li .active a { height:7px; padding:9px 8px 0;
  display: block;
  overflow: hidden;
  text-indent: -100em;
  background: url(/images/www.thecruiseteam.com.au/carousel-icons.png) no-repeat -18px 0 !important;
  outline: none;
}

.pluit-carousel .nav li a:hover {
  background-position: -46px 0;
}

.pluit-carousel .nav .prev {
  position: absolute;
  right: 22px;
}

.pluit-carousel .nav .next {
  position: absolute;
  right: 5px;
}

.pluit-carousel .nav .prev a, .pluit-carousel .nav .next a {
  width: 10px;
  height: 10px;
  background-position: -91px 0;
}

.pluit-carousel .nav .prev a:hover {
  background-position: -179px 0;
}

.pluit-carousel .nav .next a {
  background-position: -135px 0;
}

.pluit-carousel .nav .next a:hover {
  background-position: -223px 0;
}

.pluit-carousel .nav .pages {
  position: absolute;
  top: 9px;
  left: 20px;
  z-index:2;
}

.pluit-carousel .nav .pages ul {
  float: left;
}

.pluit-carousel .nav .pages li {
  float: left;
  margin-right:5px;
}

.pluit-carousel ul, .pluit-carousel .nav .pages, .pluit-carousel .nav {
  zoom: 1;
}

.pluit-carousel ul:after, .pluit-carousel .nav .pages:after, .pluit-carousel .nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}